Subject: Trainer Candidate - Ankur Pathania Ankur
From: Ankur Pathania Ankur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Jul 2020 07:48:59 -0400

| | Tech Support Test

Name | Ankur Pathania Ankur
E-mail | [email-masked]
Phone Number | (+91) 9899864609
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | I energizer | Senior team leader | | 39700
Previous Employer 1 | Kohler India pvt ltd | Team Leader | Feb 2020 | 40000
Previous Employer 2 | Convergys | Senior Executive | Oct 2014 | 24000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Ensuring the training needs of subordinates are met. Responsible for day-to-day functional supervision of non-exempt work group, including work assignment and attendance
monitoring; providing input into selecting, training, developing, and completing performance appraisal of work group(s) in
accordance with the organizations policies and applicable legal requirements.
Ability to guide individuals toward goal achievements.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation happened in Convergys when we had to deliver the training content  and complete it a week before the scheduled time because of the requirements by the production floor.Hence had to convince the batch to extend the shifts 1-2 hours on daily basis.Many were not ready but convinced them and showed them the future path and were able to deliver it on time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means just delivering as per the customer satisfaction,whereas great customer service is achieved when the same customer remains loyal and connected with you product for a very long time.
What according to you makes you a good candidate for this position? | I have experience in training background.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |